{% extends "library/library_base.html" %}
{% load staticfiles %}
{% block style %}<link rel="stylesheet" href={% static 'css/sm-style.css'%}>{% endblock %}
{% block title %}{{title}}{% endblock %}

{% block content %}

<section class="container">
    
    <div class="input-group">
        <input type="text" class="form-control" placeholder="Search OPAC...">
        <span class="input-group-btn">
            <button class="btn btn-success" type="button">Search</button>
        </span>
    </div>
    
    <div class="card mb-3 mt-3">
    <div class="card-header">
        Broadcast Messages
    </div>
    
    <div class="card-body">
        {% for broadcast in broadcasts %}
        <h4 class="card-title">{{broadcast.subject|title}}</h4>
        <p class="card-text">{{broadcast.text}}</p>
        <p class="card-text">{{broadcast.create_date}}</p><hr />
        {% endfor %}
    </div>
    
    </div>
</section>
{% endblock %}
    
{% block footer %}
    <footer class="fixed-bottom">
        <div class="row">
            <div class="col-md" ><p>&copy; Caleb University || Library</p></div>
            {% comment %} <div class="col-md" >Equal Width Stack</div> {% endcomment %}
            <div class="col-md" ><button class="btn btn-danger" type="button">Logout</button></div>
        </div>
    </footer>    
{% endblock %}